# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^drive_reserve/$', VehicleDriveReserveViewSet.as_view()),
    url(r'^inquiry/$', VehicleInquiryViewSet.as_view()),
    url(r'^usedvehicle_inquiry/$', UsedVehicleInquiryViewSet.as_view()),
    url(r'^usedvehicle_estimate/$', UsedVehicleEstimateViewSet.as_view()),
    url(r'^product_order/$', ProductOrderViewSet.as_view()),
    url(r'^vehicles/$', CustomerVehicleViewSet.as_view()),
    url(r'^address/$', CustomerAddressViewSet.as_view()),
]